<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="20dp" />
<!--    <solid android:color="#7FFFD4" />-->
<!--    <solid android:color="#ffaeb9" />-->
    <solid android:color="#f0fff0"/>
</shape>